body
{
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.trocca.com/includes/images/back-gradient.jpg?v=38);
    background-position: top center;
    background-repeat: repeat-x;
    padding: 0 0 0 0;
    margin: 0;
    font-family: Montserrat, sans-serif;
}

.visible-on-mobile
{
    display: none;
}

table
{
    border-spacing: 0px;
}

table tr td
{
    padding: 0px;
}

.top-banner
{
    padding: 5px;
    background-color: var(--theme-primary);
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.trocca.com/includes/images/fade-container.png?v=38);
    background-repeat: repeat-x;
}

.top-banner .menu
{
    float: right;
}

.top-menu
{
    padding: 15px;
    background-color: var(--theme-gray-light);
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.trocca.com/includes/images/fade-container.png?v=38);
    background-repeat: repeat-x;
}

.bottom-menu
{
    padding: 15px;
    clear: both;
}

.bottom-menu .container label
{
    display: block;
    color: var(--theme-white);
    font-size: 24px;
    font-weight: normal;
}

.bottom-menu .container span
{
    display: block;
}

.bottom-menu .container span,
.bottom-menu .container span b
{
    color: var(--theme-white);
    font-size: 16px;
    font-weight: normal;
}

.bottom-menu .container span b
{
    font-weight: bold;
}

.bottom-menu .container .menu
{
    
}

.bottom-credits
{
    padding: 15px;
    color: var(--theme-white);
    background-color: var(--theme-primary-dark);
    background-repeat: repeat-x;
}

.container
{
    width: 980px;
    text-align: left;
    padding: 0;
}

.section-center
{
    padding: 10px 0 40px 0;
}

img[align="left"],
img[style*="float: left"],
img[style*="float:left"]
{
    margin: 5px 15px 0px 0px;
}

img[align="right"],
img[style*="float: right"],
img[style*="float:right"]
{
    margin: 5px 0px 0px 15px;
}

.carousel
{
    width: 100%;
    height: 400px;
    margin-bottom: 20px;
    border-bottom: 10px solid var(--theme-gray);
}

.carousel-bullets
{
    margin: 0 20px -2px 0;
}

.carousel-bullets span
{
    width: 20px;
    height: 31px;
    z-index: 999;
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.trocca.com/includes/bullet.png?v=38);
    background-repeat: no-repeat;
    display: inline-block;
    font-family: "";
    content: "";
}

.carousel-bullets span:hover
{
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.trocca.com/includes/bullet-hover.png?v=38);
}

.carousel-bullets span.active,
.carousel-bullets span.active:hover
{
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.trocca.com/includes/bullet-selected.png?v=38);
}

.headerResponsive
{
    display: none;
}

@media print {
  a[href]:after {
    content: none !important;
  }
}